# Andamio Content Template

Welcome to Andamio. The purpose of this repo is to show you how to organize PBL Course Content in Andamio. You'll need two things:

1. A `course.json` file
2. A course content directory